org.apache.maven.project

## Interface ModelUtils.ModelPartCloner

- Enclosing class:
    ModelUtils

      public static interface ModelUtils.ModelPartCloner

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.Object` | `cloneModelPart(java.lang.Object src)`

- - ### Method Detail

    - #### cloneModelPart

          java.lang.Object cloneModelPart(java.lang.Object src)